### Index

getChildProviders (packages/.../ionic.module.ts) getRootProviders (packages/.../ionic.module.ts)

### packages/eui-ionic/src/lib/ionic.module.ts

###

getChildProviders
`getChildProviders(moduleName)`
Parameters :
Name | Optional
moduleName | No
Returns : `Provider[]`

getRootProviders
`getRootProviders(ionicConfig)`
Parameters :
Name | Optional
ionicConfig | No
Returns : `Provider[]`

# result-matching ""

# No results matching ""